@charset "utf-8";
/* CSS Document */

body {
	background-color: #ffc500;	margin-left: 0px;	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;
	background-image:url(../images/banner-main.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}

.wraper {
	
}

.header {
	width:100%;
	background-color:#fff;
	/*background-image:url(../images/banner-02.jpg);
	background-position:center;
	background-repeat:no-repeat;*/
}

.center999 {
	margin:0px auto;
	width:999px;
}

.banner-main {
	background-image:url(../images/banner-main.jpg);
	background-position:center top;
	min-height:648px;
	background-repeat:no-repeat;
}

.red-text { font-family:Arial, Helvetica, sans-serif; font-size:24px; padding-top:290px; text-align:center; color:#B13336; }
.red-text a { color:#B13336; text-decoration:none; }
.red-text a:hover { color:#F58634; text-decoration:none; }
.red-text-small { font-family:Arial, Helvetica, sans-serif; font-size:14px; padding-top:250px; text-align:center; color:#B13336; }

.img01, .img02, .img03, .img04, .img05, .img06, .img07, .img08, .img09, .img10, .img11, .img12, .img13, .img14, .img15, .img16, .img17, .img18, .img19, .img20, .img21, .img22 {
	background-image:url(../images/banner-01.jpg);
	background-position:center top;
	height:648px;
	background-repeat:no-repeat;
}

.img02 {
	background-image:url(../images/banner-02.jpg);
}
.img03 {
	background-image:url(../images/banner-03.jpg);
}
.img04 {
	background-image:url(../images/banner-04.jpg);
}
.img05 {
	background-image:url(../images/banner-05.jpg);
}


.main-nav {
	height:140px;
	background-color:#fafafa;
	border-bottom:4px solid #ffcb04;
}

.logo{
	float:left;
	padding-left:5px;
}

.header-right {
	width:830px; float:right;
}

.nav {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#3c3c3c;
	padding-top:90px;
}

.nav a {
	color:#3c3c3c;
	text-decoration:none;
}

.nav a:hover {
	color:#f9c500;
	text-decoration:none;
}

.nav ul {
	margin:0px;
	padding-right:10px;
	padding-top:31px;
	list-style:none;
	float:right;	
}

.nav li {
	float:left;
	margin:0px 13px ;
	padding:0px;	
}

.clear-both {
	clear:both;
}

.grey-bg-box { background-color:#3c3c3c; width:100%;  }
.grey-bg-4px { background-color:#3c3c3c; width:100%; height:4px; }
.off-white-bg { background-color:#fafafa; width:100%;  }

.left-box { width:299px; float:left; }
.right-box { float:right; width:700px; }
.left-coloum { width:240px; float:left; margin-right:60px; background-color:#3c3c3c; }
.right-coloum { width:699px; float:left; }

.gen-text {
	font-family:"ubuntu", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4e5965;
	line-height:16px;
	text-align:justify;
}

.key-people {
	font-family:"ubuntu", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4e5965;
	line-height:16px;
	text-align:left;
}


.title-text { font-family:"ubuntu", Helvetica, sans-serif; font-size:25px; color:#fece18; text-align:center; }

.title-text-grey { font-family:"ubuntu", Helvetica, sans-serif; font-size:25px; color:#3c3c3c; float:left; }

.text-grey { font-family:"ubuntu", Helvetica, sans-serif; font-size:16px; color:#3c3c3c; float:left; text-align:justify; }

.yellow-text { font-family:"ubuntu", Helvetica, sans-serif; font-size:15px; color:#fece18; text-align:center; line-height:20px; width:750px; margin:0px auto; }
.yellow-text-two { font-family:"ubuntu", Helvetica, sans-serif; font-size:15px; color:#ffffff; text-align:center; line-height:20px; width:950px; margin:0px auto; }
.yellow-text a { color:#fece18; text-decoration:none;}
.yellow-text a:hover { color:#FFFFFF; text-decoration:none; }

.center-text { font-family:"ubuntu", Helvetica, sans-serif; font-size:15px; color:#535353; text-align:center; line-height:20px; }

.height-4 { height:4px; }
.height-10 { height:10px; }
.height-15 { height:15px; }
.height-20 { height:20px; }
.height-30 { height:30px; }
.height-40 { height:40px; }

.display-none {
	display:none;
}

.footer-coloum { width:206px; float:left; }
.footer-sep { width:58px; float:left; height:200px; }
.footer-grey-sep { width:206px; height:1px; background-color:#3c3c3c; margin-top:12px; margin-bottom:12px; }

.footer-grey-sep2 { width:999px; height:1px; background-color:#3c3c3c; margin:0px auto; }

.footer-title { font-family:"ubuntu", Helvetica, sans-serif; font-size:16px; color:#3c3c3c; text-transform:capitalize; }
.footer-link { font-family:"ubuntu", Helvetica, sans-serif; font-size:13px; color:#3c3c3c; line-height:20px; }
.footer-link a { color:#3c3c3c; text-decoration:none; line-height:20px; }
.footer-link a:hover { color:#ffffff; text-decoration:none; line-height:20px; }

.left-link { font-family:"ubuntu", Helvetica, sans-serif; font-size:15px; color:#3c3c3c; padding-left:15px; }
.left-link a { color:#fece18; text-decoration:none; }
.left-link a:hover { color:#ffffff; text-decoration:none; }

.footer-text12 { font-family:"ubuntu", Helvetica, sans-serif; font-size:12px; color:#3c3c3c; padding-top:15px; text-align:center; }

.header-abs{
	position:absolute;
	width:100%;
	top:0px;
}

<title>Yashwant Sahakari Glucose Karkhana Limited, Siddheshwarnagar</title>

